## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:06:03 JST 2008
CreateFileChange_error_unknownLocation=\u30D5\u30A1\u30A4\u30EB ''{0}'' \u306E\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3\u304C\u4E0D\u660E\u3067\u3059
deleteFile_Delete_File=\u30D5\u30A1\u30A4\u30EB\u306E\u524A\u9664
createFile_Create_file=\u30D5\u30A1\u30A4\u30EB {0} \u306E\u4F5C\u6210
CreateFileChange_error_exists=\u30D5\u30A1\u30A4\u30EB ''{0}'' \u306F\u3059\u3067\u306B\u5B58\u5728\u3057\u307E\u3059
createFile_creating_resource=\u30D5\u30A1\u30A4\u30EB\u3092\u4F5C\u6210\u4E2D...
deleteFile_deleting_resource=\u30D5\u30A1\u30A4\u30EB\u3092\u524A\u9664\u4E2D...
